/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! Itâ€™s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. Itâ€™s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.11.15.1764298041
Updated: 2025-11-28 02:47:21

*/

.bold-dark strong {
	color: #000;
}
.sub-title .elementor-widget-image img{
    width: 20px;
}

/* Header Start */
body a, body button {
    outline: none !important;
}
#ast-scroll-top:focus {
    outline: none !important;
    border: none !important;
}
.ast-above-header-wrap ul.top-bar-left {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ast-above-header-wrap ul.top-bar-left > li {
    padding: 0px 15px;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}
.ast-above-header-wrap ul.top-bar-left > li:first-child {
    padding-left: 0px;
}
.ast-above-header-wrap ul.top-bar-left > li:last-child {
    padding-right: 0;
    border-right: none;
}
.ast-above-header-wrap ul.top-bar-left a em.fa {
    font-style: normal;
    margin-right: 5px;
    position: relative;
}
.ast-above-header-wrap ul.top-bar-left a em.fa.fa-envelope {
    top: 1px;
}
.ast-above-header-wrap ul.top-bar-left a em.fa.fa-phone {
    rotate: 100deg;
    font-size: 14px;
}
.site-logo-img a.custom-logo-link img.custom-logo {
    position: absolute;
    top: 5px;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    padding: 3px;
    background: #144364;
    max-width: 100% !important;
}
.ast-desktop .menu-item .sub-menu .menu-link {
    color: #001a2c;
    padding: 12px 19px !important;
    font-size: 14px;
}
.ast-desktop .menu-item .sub-menu .menu-item:hover > .menu-link, .ast-desktop .menu-item .sub-menu .menu-item:hover > .menu-link, .ast-desktop .menu-item .sub-menu .menu-item.current-menu-item > .menu-link {
    color: #a6a6a6;
}
a.ast-custom-button-link .ast-custom-button:after {
    content: "\f061";
    margin-left: 5px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 12px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
	transition: .5s;
}
a.ast-custom-button-link:hover .ast-custom-button:after {
    transform: translateX(5px);
}
.site-above-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    min-height: 40px !important;
}
.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {
    line-height: 92px;
}
.main-navigation a.menu-link:before {
    content: "";
    width: 0px;
    position: absolute;
    bottom: 0px;
    background: #a6a6a6;
    height: 4px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    left: 50%;
    transform: translateX(-50%);
    transition: .4s;
}
.main-navigation .sub-menu a.menu-link:before {
    display: none !important;
}
.main-navigation a.menu-link:hover:before,
.main-navigation .current-menu-item a.menu-link:before{
    width: calc(100% - 32px);
}
.she-header {
    background: white;
    box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%) !important;
    z-index: 9999;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 900ms ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%) !important;
    z-index: 999;
    position: fixed !important;
    top: 0px;
    width: 100%;
}
.admin-bar .she-header {
    top: 32px !important;
}
@-webkit-keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
@-moz-keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
@keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
.in-down {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}
.she-header .top-header {
    display: none;
}
.she-header .ast-above-header-wrap {
    display: none;
}
#ast-desktop-header {
    position: absolute;
    width: 100%;
}
#masthead {
    height: 132px;
}
.she-header .main-header-menu > .menu-item {
    line-height: 85px !important;
}
.site-logo-img a.custom-logo-link img.custom-logo {
    top: 5px;
    width: 106px;
    height: 106px;
}
.ast-header-button-1 .ast-custom-button:after {
    background: white;
    color: #000;
    padding: 10px;
    border-radius: 100px;
    transform: rotate(-45deg);
    position: absolute;
    right: 7px;
    top: 4px;
}
.ast-header-button-1 .ast-custom-button {
    position: relative;
    padding-right: 50px;
    padding-left: 24px;
}
.ast-header-button-1 .ast-custom-button:hover:after {
    transform: rotate(0deg) !important;
}
.main-header-menu .how-we-help-menu .sub-menu {
    width: 305px;
}
.main-header-menu .sub-menu li a {
    border-bottom: 1px solid #ccc !important;
}
/* Header Close */

/* home page start here  */
.elementor-heading-title span {
    color: #a6a6a6;
}
.counter-center .elementor-counter-title {
    justify-content: center;
    text-align: center;
}
.srv-card-box .elementor-widget-image a {
    display: block;
}
.srv-card-box .srv-icon img {
    transition: .8s;
}
.srv-card-box:hover .srv-icon img{
    transform: rotateY(360deg);
}
.srv-card-box:hover a.elementor-button{
    transition: .6s !important;
}
.srv-card-box:hover a.elementor-button {
    background: #a6a6a6 !important;
    border-color: #a6a6a6 !important;
    color: white !important;
}
.half-overlay::before {
    width: 50%;
}
.heading-light span {
    color: #FFE13B;
}
.process-no {
    transition: .4s;
}
.process-box:hover .process-no {
    background: #144364 !important;
}
.home .site-above-footer-wrap[data-section="section-above-footer-builder"] {
    background: #eeeeee;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] {
    background: white;
}
/* home page close here  */


/* Footer Start */
.call-to-act-otr {
    display: flex;
    flex-wrap: wrap;
    background: #A6a6A6;
    width: 100%;
    margin: 0px 0px -75px 0px;
    padding: 0px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}
.call-to-act-otr .call-to-act-left {
    display: inline-flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 50px;
    position: relative;
    box-sizing: border-box;
    text-align: left;
    width: 65%;
}
.call-to-act-otr .call-to-act-left h2 {
    margin-bottom: 12px;
    color: #ffffff;
}
.call-to-act-otr .call-to-act-right {
    display: inline-flex;
    flex-wrap: wrap;
    width: 35%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    text-align: right;
}
.call-to-act-left a.call-to-act-btn.ast-custom-button {
    display: inline-block;
    background: #ffffff;
    color: #161616;
    border: 2px solid #fff;
    padding: 13px 25px;
    font-weight: 600;
}
.call-to-act-left a.call-to-act-btn.ast-custom-button:hover, .call-to-act-left a.call-to-act-btn.ast-custom-button:focus {
    background: transparent;
    color: #ffffff;
}
.call-to-act-right img.call-to-act-img {
    display: inline-block;
    width: 445px;
    height: 400px;
    border-radius: 50%;
    border: 6px solid #ffffff;
    position: absolute;
    top: -122px;
    right: -50px;
    object-fit: cover;
    object-position: right center;
}
ul.ftr-store-info {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
ul.ftr-store-info li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 10px 0px 10px 40px;
    position: relative;
    box-sizing: border-box;
}
ul.ftr-store-info>li:first-child {
    padding-top: 0px;
}
ul.ftr-store-info>li:last-child {
    padding-bottom: 0px;
}
ul.ftr-store-info li a {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
    padding: 0;
    align-items: flex-start;
}
ul.ftr-store-info li i.fa {
    position: absolute;
    left: 0;
    color: #161616;
    background: #A6A6A6;
    margin: 0;
    padding: 0;
    display: inline-flex;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}
ul.ftr-store-info li i.fa.fa-phone {
    rotate: 100deg;
}
.site-primary-footer-wrap section.widget_nav_menu nav > ul.menu li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 5px 0px;
    position: relative;
    box-sizing: border-box;
}
.site-primary-footer-wrap section.widget_nav_menu nav > ul.menu > li:first-child {
    padding-top: 0px;
}
.site-primary-footer-wrap section.widget_nav_menu nav > ul.menu > li:last-child {
    padding-bottom: 0px;
}
.site-primary-footer-wrap section.widget_nav_menu nav > ul.menu li a.menu-link {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
    padding: 0px 0px 0px 25px;
    align-items: center;
}
.site-primary-footer-wrap section.widget_nav_menu nav > ul.menu li a.menu-link:before {
    content: "\f101";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    left: 0;
    top: unset;
    font-size: 14px;
    color: #A6a6a6;
}
.cust-ftr-logo-sect {
    display: block;
    width: 100%;
    max-width: 150px;
    margin: -110px auto 0;
    padding: 20px;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
}
.cust-ftr-logo-sect p {
    margin-bottom: 0px;
}
.cust-ftr-logo-sect img {
    width: 100%;
    max-width: 120px;
    margin: 0 auto;
    padding: 0;
    z-index: 2;
    position: relative;
    border-radius: 50%;
    max-height: 120px;
}
.cust-ftr-logo-sect ul.cust-ftr-social {
    position: relative;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style-type: none;
    gap: 10px;
    width: -webkit-calc(100% + 20px);
    width: -moz-calc(100% + 20px);
    width: calc(100% + 20px);
    margin: 20px -10px 0px -10px;
    padding: 0;
}
.cust-ftr-logo-sect ul.cust-ftr-social li {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.cust-ftr-logo-sect ul.cust-ftr-social li a {
    display: inline-flex;
    width: 25px;
    height: 25px;
    color: #161616;
    background: #A6a6a6;
    margin: 0;
    padding: 0;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    transition: all .2s linear;
}
.cust-ftr-logo-sect ul.cust-ftr-social li a:hover, .cust-ftr-logo-sect ul.cust-ftr-social li a:focus {
    color: #161616;
    background: #ab65c8;
}
.cust-ftr-logo-sect:after {
    content: "";
    width: 150px;
    height: 150px;
    background: #144364;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 50%;
}
.site-below-footer-wrap ul#astra-footer-menu {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.site-below-footer-wrap ul#astra-footer-menu > li {
    padding: 5px 15px;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}
.site-below-footer-wrap ul#astra-footer-menu > li a.menu-link {
    padding: 0;
    line-height: 1;
}
.site-below-footer-wrap ul#astra-footer-menu > li:first-child {
    padding-left: 0px;
}
.site-below-footer-wrap ul#astra-footer-menu > li:last-child {
    padding-right: 0;
    border-right: none;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns {
    display: flex;
    gap: 0px;
    flex-wrap: wrap;
    align-items: stretch !important;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-1 {
    width: 23%;
    padding-right: 25px;
    border-right: 1px solid #ffffff3d;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-2 {
    width: 27%;
    padding-left: 35px;
    padding-right: 25px;
    border-right: 1px solid #ffffff3d;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-3 {
    width: 27%;
    padding-left: 35px;
    padding-right: 25px;
    border-right: 1px solid #ffffff3d;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-4 {
    width: 23%;
    padding-left: 35px;
}
.site-footer-primary-section-4 .textwidget>p:last-child {
    margin-bottom: 0px;
}
.site-primary-footer-wrap {
    font-size: 15px;
    line-height: 24px;
}
#menu-how-we-help li:nth-child(n+8) {
    display: none;
}
.more-text {
    display: none;
}
p.legal-disclaimer br {
    display: none;
}
.legal-disclaimer a.toggle-link {
    border-bottom: 1px solid;
}
p.legal-disclaimer {
    max-height: 230px;
    overflow-y: auto;
    padding-right: 5px;
}
/* width */
p.legal-disclaimer::-webkit-scrollbar {
  width: 5px;
}
/* Track */
p.legal-disclaimer::-webkit-scrollbar-track {
    background: #144364;
    border-radius: 100px;
}
/* Handle */
p.legal-disclaimer::-webkit-scrollbar-thumb {
  background: #ab65c8; 
  border-radius: 10px;
}
/* Handle on hover */
p.legal-disclaimer::-webkit-scrollbar-thumb:hover {
  background: #ab65c8; 
}
/* Footer Close */

/* contact page start here  */
.con-form .ff-t-container {
    gap: 9px !important;
}
.con-form  .ff-el-group {
    margin-bottom: 12px !important;
}
.con-form .ff-el-group input, .con-form .ff-el-group textarea {
    background: white !important;
    border: 1px solid #a6a6a6 !important;
    font-size: 14px !important;
    border-radius: 9px !important;
}
.con-form .ff_submit_btn_wrapper {
    margin-bottom: 0px !important;
}
.con-form .ff_submit_btn_wrapper button {
    font-weight: 600 !important;
    letter-spacing: .4px;
    background: #ab65c8 !important;
    border-radius: 100px !important;
    padding: 11px 33px !important;
    font-size: 14px;
}
.con-form .ff-message-success p {
    margin-bottom: 0px;
}
.con-form .ff-message-success {
    background: green;
    color: white;
    text-align: center;
    border: none;
    font-size: 15px;
    line-height: 22px;
    border-radius: 12px;
}
.con-form .ff-el-group input:hover, .con-form .ff-el-group textarea:hover, .con-form .ff-el-group input:focus, .con-form .ff-el-group textarea:focus {
    border-color: #ab65c8 !important;
}
/* contact page close here  */

/* services page start here  */
.mat-trix-menu li a {
    color: #101010;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 0px 0px 12px 0px;
    transition: .3s;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    font-weight: 500 !important;
    line-height: 22px;
    flex-direction: row-reverse;
    gap: 8px;
}
.mat-trix-menu {
    display: flex;
    list-style: none;
    margin: 0px;
    padding: 0px;
    flex-direction: column;
    gap: 12px;
    margin-top: -3px;
}
.mat-trix-menu .menu-item a img {
    transition: .3s;
    width: 11px;
    margin-top: 4px;
    filter: brightness(0) saturate(100%) invert(50%) sepia(38%) saturate(4312%) hue-rotate(31deg) brightness(102%) contrast(89%);
}
.mat-trix-menu li:last-child a {
    border-bottom: none;
    padding-bottom: 0px;
}
.mat-trix-menu li a:hover {
    padding-left: 5px;
    color: #ab65c8;
}
/* .elementor-heading-title a {
    font-family: 'Outfit' !important;
    font-weight: 500 !important;
} */
.mat-trix-menu .current-menu-item a {
    color: #ab65c8;
}
.srv-sidebar {
    position: sticky !important;
    top: 100px;
    height: min-content;
}
.text-link a {
	border-bottom: 1px solid;
}
.gray-footer .site-above-footer-wrap {
    background: #f3f3f3 !important;
} 
/* services page close here  */

/* faq page start here  */
.cus-faqs span.e-n-accordion-item-title-icon {
    background: #ab65c8;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    border-radius: 1000px;
}
.cus-faqs summary.e-n-accordion-item-title:before {
    content: "";
    width: 33px;
    height: 33px;
    position: absolute;
    left: 22px;
    background: url(/wp-content/uploads/2025/12/Question-Icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.cus-faqs summary.e-n-accordion-item-title[aria-expanded="true"] {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
/* faq page close here  */



/* blog page start here  */
body.single.single-post article .entry-content .entry-header {
    margin-bottom: 1.5em;
}
body.single.single-post article .entry-content h2 {
    font-size: 28px;
}
body.single.single-post article .entry-content  h3 {
    font-size: 24px;
}
body.single.single-post article .entry-content  h4 {
    font-size: 22px;
}
body.single.single-post article .entry-content p {
    margin-bottom: 15px;
}
body.single.single-post article .entry-content p a {
    color: #144364;
}
body.single.single-post article .entry-content p a:hover, body.single.single-post article .entry-content p a:focus {
    color: #ab65c8;
}
body.single.single-post article .entry-content hr, body.single.single-post article .entry-content hr.wp-block-separator {
    margin-top: 35px;
}
body.single.single-post article .entry-content h2, body.single.single-post article .entry-content h3, body.single.single-post article .entry-content h4, body.single.single-post article .entry-content h5, body.single.single-post article .entry-content h6 {
    margin-bottom: 8px;
    margin-top: 20px;
}

.sidebar-main aside>.widget-title {
    color: #001a2c;
}
.sidebar-main > aside#custom_html-3.widget_custom_html {
    background-image: url("/wp-content/uploads/2025/12/Real-Estate-Sidebar.jpg") !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 15px !important;
}
.sidebar-main > aside#custom_html-3.widget_custom_html:before {
    content: "";
    background-color: #144364;
    display: block;
    opacity: 0.9;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sidebar-main > aside#custom_html-3.widget_custom_html>.textwidget {
    display: block;
    width: 100%;
    margin: 0;
    padding: 20px;
    border: 1px dashed #FFFFFFAD;
    position: relative;
    z-index: 1;
}
.cust-sidcont-otr {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
    padding: 0;
    gap: 15px;
    font-size: 15px;
    font-weight: 400;
    color: #FFFFFF;
}
.cust-sidcont-otr > div {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}
.cust-sidcont-img > img {
    width: 45px;
    height: auto;
}
.cust-sidcont-titl > h4 {
    color: #ffffff;
}
.cust-sidcont-text > p {
    margin-bottom: 0px;
    line-height: 1.6;
}
.cust-sidcont-text > p:last-child {
    margin-bottom: 0px;
}
.cust-sidcont-cnt ul, .cust-sidcont-cnt ul li {
    display: block;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    box-sizing: border-box;
}
.cust-sidcont-cnt ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
}
.cust-sidcont-cnt ul li a:hover, .cust-sidcont-cnt ul li a:focus {
    color: #ab65c8;
}
.cust-sidcont-cnt ul li a em.fa {
    font-style: normal;
    margin-right: 5px;
    position: relative;
}
.cust-sidcont-cnt ul li a em.fa.fa-phone {
    rotate: 100deg;
    font-size: 14px;
}
.cust-recent-widget ul > li.cust-post-item {
    padding: 8px 0px;
    margin: 0px !important;
    border-bottom: 1px solid #dddddd;
    display: flex;
    flex-wrap: wrap;
}
.cust-recent-widget ul > li.cust-post-item:first-child {
    padding-top: 0px;
}
.cust-recent-widget ul > li.cust-post-item:last-child {
    padding-bottom: 0px;
    border-bottom: 0px;
}
.cust-recent-widget ul > li.cust-post-item a.cust-post-thumb {
    display: inline-block;
    width: 30%;
    padding: 0px 10px 0px 0px;
    margin: 0px;
}
.cust-recent-widget ul > li.cust-post-item a.cust-post-thumb img {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
    object-position: center center;
	border-radius: 3px;
}
.cust-recent-widget ul > li.cust-post-item .cust-post-info {
    display: inline-block;
    width: 70%;
    padding: 0px;
    margin: 0px;
}
.cust-recent-widget ul > li.cust-post-item .cust-post-info .recent-post-title {
    line-height: 1.3 !important;
    display: block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    font-size: 15px;
}
.cust-recent-widget ul > li.cust-post-item .cust-post-info .recent-post-title a {
    color: #001a2c;
}
.cust-recent-widget ul > li.cust-post-item .cust-post-info .recent-post-title a:hover, .cust-recent-widget ul > li.cust-post-item .cust-post-info .recent-post-title a:focus {
    color: #ab65c8;
}
.cust-recent-widget ul > li.cust-post-item .cust-post-info .cust-post-date {
    display: block;
    width: 100%;
    padding-top: 3px;
    font-size: 12px;
    color: #4B4F58;
    line-height: 1.3;
}
body.single.single-post main#main > nav.post-navigation {
    display: none;
}

.sidebar-main > aside#nav_menu-4.widget_nav_menu nav ul li.menu-item {
    padding: 8px 0px;
    margin: 0px !important;
    border-bottom: 1px solid #dddddd;
    display: flex;
    flex-wrap: wrap;
}
.sidebar-main > aside#nav_menu-4.widget_nav_menu nav ul li.menu-item:first-child {
    padding-top: 0px;
}
.sidebar-main > aside#nav_menu-4.widget_nav_menu nav ul li.menu-item:last-child {
    padding-bottom: 0px;
    border-bottom: 0px;
}
.sidebar-main > aside#nav_menu-4.widget_nav_menu nav ul li.menu-item a {
    color: #101010;
}
.sidebar-main > aside#nav_menu-4.widget_nav_menu nav ul li.menu-item a:hover, .sidebar-main > .sidebar-main > aside#nav_menu-4.widget_nav_menu nav ul li.menu-item a:focus {
    color: #ab65c8;
	padding-left: 5px;
}
.sidebar-main > aside#nav_menu-4.widget_nav_menu nav ul li.menu-item a:before {
    content: "\f101";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 12px;
    margin-right: 8px;
    display: inline-block;
    color: #ab65c8;
}
/* blog page close here  */

/* who we help page start here */
.who-we-help-card-img:before {
    content: "";
    width: 80%;
    height: 80%;
    background: #ffe03170;
    position: absolute;
    left: -9px;
    top: -9px;
    z-index: 0;
    border-radius: 12px;
}
.who-we-help-card-img img {
    position: relative;
    z-index: 1;
}
/* whoe we help page close here */

/* schedule online page start here  */
.btn-full-width a {
	display: block !important;
	width: 100% !important;
}
.btn-full-width a span.elementor-button-content-wrapper {
    justify-content: space-between !important;
}
.arrow-btn span.elementor-button-icon {
    transition: .4s;
}
.arrow-btn:hover span.elementor-button-icon {
    transform: translateX(5px);
}
/* schedule online page close here  */

/* why work with us page start here  */
.cus-numer-list ol {
  counter-reset: step;
  list-style: none;
  padding-left: 0;
  margin-left: 0px;
}
.cus-numer-list ol li {
  counter-increment: step;
  position: relative;
  padding-left: 65px;
  margin-bottom: 23px;
}
.cus-numer-list ol li::before {
  content: counter(step, decimal-leading-zero);
  position: absolute;
  left: 0;
  top: 0;
  font-weight: bold;
  background: #a68f0e;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  border-radius: 100px;
  z-index: 1;
  transition: .5s;
}
.cus-numer-list ol li:after {
    content: "";
    width: 1px;
    height: 100%;
    border-right: 2px dashed #a68f0e;
    position: absolute;
    left: 22px;
    top: 22px;
    z-index: 0;
}
.cus-numer-list ol li:last-child:after {
    display: none;
}
.cus-numer-list ol li:hover::before {
    background: #144364;
}
/* why work with us page close here  */

/* How we work page start here  */
.report-form .ff_submit_btn_wrapper {
    margin-top: 6px !important;
}
.step-box .process-number {
    transition: .4s;
}
.step-box:hover .process-number {
    background: #144364 !important;
}
.step-list ul.elementor-icon-list-items {
  counter-reset: step-counter; 
}
.step-list ul.elementor-icon-list-items li.elementor-icon-list-item {
  counter-increment: step-counter;
  position: relative;
  padding-left: 59px;
  z-index: 2;
}
.step-list ul.elementor-icon-list-items li.elementor-icon-list-item::before {
  content: counter(step-counter, decimal-leading-zero);
  position: absolute;
  left: 0;
  top: 4px;
  font-weight: bold;
  color: #fff;
  background: #144364;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  border-radius: 100px;
  transition: .4s;
}
.step-list ul.elementor-icon-list-items li.elementor-icon-list-item strong {
    display: block;
    color: #101010;
    font-weight: 500;
    font-size: 19px;
    margin-top: 4px;
    margin-bottom: 6px;
}
.step-list ul.elementor-icon-list-items li.elementor-icon-list-item:after {
    content: "";
    width: 4px;
    background: #144364;
    height: 100%;
    left: 18px;
    z-index: -1;
    position: absolute;
    top: 16px;
}
.step-list ul.elementor-icon-list-items li.elementor-icon-list-item:last-child:after {
    display: none;
}
.step-list ul.elementor-icon-list-items li.elementor-icon-list-item:hover::before {
    background: #ab65c8;
}
/* How we work page close here  */

/* Policy page start here  */
.policy-text h4 {
    margin-bottom: 14px;
}
.policy-text h4:not(:first-child) {
    margin-top: 45px;
}
/* Policy page close here  */

/* how we help page start here  */
.sr-icon-box {
    min-width: 82px !important;
}
.sr-icon-box img {
    filter: brightness(0) saturate(100%) invert(52%) sepia(73%) saturate(488%) hue-rotate(14deg) brightness(91%) contrast(96%);
}
.sr-icon-box {
    transition: .3s;
}
.how-we-help-cards .srv-card-box:hover .sr-icon-box {
    background: #ab65c8;
}
.how-we-help-cards .srv-card-box:hover .sr-icon-box img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(191%) hue-rotate(125deg) brightness(113%) contrast(100%);
}
/* how we help page close here  */

/* free report and ebook page start here  */
.e-book-learn-btn .elementor-icon-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.col-static:not(.elementor-html .col-static), .e-book-learn-btn:not(.elementor-html e-book-learn-btn) {
    position: static;
}
.e-book-learn-btn .elementor-icon-wrapper a:before {
    content: "";
    width: 100%;
    height: 100%;
    background: transparent;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 1;
}
.elementor-html .e-book-learn-btn .elementor-icon-wrapper {
    display: none;
}
/* free report and ebook close here  */














/* --------------------------------------- Media Query Breakpoints Start --------------------------------------- */
@media only screen and (max-width: 1025px) {
/* Footer Start */
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-1 {
    width: 33.33%;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-2 {
    width: 33.33%;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-3 {
    width: 33.33%;
	padding-right: 0px;
    border-right: none;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-4 {
    width: 100%;
	border-top: 1px solid #ffffff3d;
	padding: 40px 0px 0px 0px;
	margin-top: 35px;
}
/* Footer Close */
	
/* 	home page start here */
.reviews-slider .elementor-image-box-wrapper {
	display: flex;
	justify-content: flex-start !important;
	text-align: left;
	gap: 10px;
	align-items: center;
}
.reviews-slider .elementor-image-box-wrapper .elementor-image-box-img img {
	width: 45px !important;
	height: 45px !important;
}
.reviews-slider figure {
	width: 60px !important;
}
.reviews-slider .elementor-swiper-button-next {
	right: -8px !important;
}
.reviews-slider .elementor-swiper-button-prev {
	left: -8px !important;
}
.reviews-slider .elementor-swiper-button {
	padding: 10px !important;
	font-size: 10px !important;
}
/* 	home page close here */
}
	
@media only screen and (max-width: 921px) {
/* Header Start */
.ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close {
    background: #ab65c8;
    border: none !important;
    color: #ffffff !important;
    width: 47px;
    height: 47px;
    margin: 11px 20px 11px 0px;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
}
.ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close svg.ast-mobile-svg.ast-close-svg {
    width: 24px;
    height: 24px;
}
.site-logo-img a.custom-logo-link img.custom-logo {
    position: absolute;
    top: 5px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
html #wpadminbar {
    display: none;
}
html {
    margin-top: 0px !important;
}
#masthead {
    height: 70px;
}
.ast-button-wrap .menu-toggle.main-header-menu-toggle {
    padding: 9px;
    border-radius: 7px;
}
body.admin-bar .ast-mobile-popup-drawer, body.admin-bar .ast-mobile-popup-drawer .ast-mobile-popup-inner {
    top: 0px !important;
}
.ast-mobile-popup-drawer .ast-mobile-popup-inner {
    max-width: 270px !important;
}
.main-navigation a.menu-link:before {
    display: none;
}
.main-navigation a.menu-link {
    border-bottom: 1px solid #ccc !important;
}
.ast-header-button-1 {
    margin-top: 10px !important;
}
#menu-toggle-close {
    background: #e7e7e7;
    padding: 4px !important;
    border-radius: 100px !important;
    width: 28px !important;
    height: 28px !important;
    margin-right: 10px !important;
}
#menu-toggle-close svg {
    fill: #000 !important;
    width: 14px;
    height: 14px;
}
.ast-mobile-popup-header {
    min-height: 20px !important;
    height: 50px !important;
}
.main-navigation .current-menu-item  a.menu-link, .main-navigation a.menu-link:hover {
    background: #ab65c8 !important;
    color: white !important;
}
.admin-bar .she-header {
    top: 0px !important;
}
	#ast-hf-mobile-menu .sub-menu span.ast-icon.icon-arrow:not(#ast-hf-mobile-menu .sub-menu .ast-menu-toggle span.ast-icon.icon-arrow) {
		display: none;
	}
	#ast-hf-mobile-menu a {
		line-height: 22px !important;
	}
	#ast-hf-mobile-menu a {
		padding: 10px 20px;
	}
	#ast-hf-mobile-menu .sub-menu a {
		padding-left: 30px;
	}
	#ast-hf-mobile-menu .sub-menu .sub-menu a {
		padding-left: 45px;
	}
/* Header Close */
	
/* Footer start */
.cust-ftr-logo-sect {
    margin: -140px auto 0;
}
.call-to-act-otr .call-to-act-left {
    padding: 30px;
}
.call-to-act-right img.call-to-act-img {
	width: 350px;
	height: 350px;
	top: 0;
	right: -68px;
}
/* Footer Close */
	
/* blog page start here  */
body.single.single-post .site-content > .ast-container > .content-area.primary {
    padding: 50px 0 !important;
}
body.single.single-post .site-content > .ast-container > .widget-area.secondary {
    margin-top: 0px !important;
    margin-bottom: 50px !important;
}
/* blog page close here  */
}

@media only screen and (max-width: 767px) {
/* Footer start */
.call-to-act-otr .call-to-act-left {
	display: flex		;
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
	padding: 22px 20px 30px;
	order: 1;
}
.call-to-act-otr .call-to-act-right {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
	padding: 0;
	order: 2;
	height: 250px;
}
.call-to-act-left a.call-to-act-btn.ast-custom-button {
    padding: 13px 12px;
	text-align: center;
}
/*
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-1,
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-2,
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-3 {
    width: 100%;
    padding-right: 0px;
    border-right: 0px;
    border-bottom: 1px solid #ffffff3d;
    padding-bottom: 40px;
    margin-bottom: 40px !important;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-4 {
	width: 100%;
	border-top: 0px;
	padding: 0px;
	margin-top: 0px;
}
*/	
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-1 {
    width: 100%;
    padding-right: 0px;
    border-right: 0px;
    border-bottom: 1px solid #ffffff3d;
    padding-bottom: 40px;
    margin-bottom: 40px !important;
}.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-2 {
	width: 45%;
	padding-left: 0px;
	padding-right: 25px;
	border-right: 1px solid #ffffff3d;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-3 {
	width: 55%;
	padding-left: 25px;
	padding-right: 0px;
	border-right: 0px;
}
.site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-4 {
	width: 100%;
	border-top: 1px solid #ffffff3d;
	padding: 35px 0px 0px 0px;
	margin-top: 40px;
}
.site-below-footer-wrap .ast-builder-footer-grid-columns {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0px;
    width: 100%;
    margin: 0;
    padding: 0;
}
.site-below-footer-wrap .ast-builder-footer-grid-columns .site-footer-below-section-2 {
    order: 1;
	margin-bottom: 15px !important;
	width: 100%
}
.site-below-footer-wrap .ast-builder-footer-grid-columns .site-footer-below-section-1 {
    order: 2;
	margin-bottom: 15px !important;
	width: 100%
}
.site-below-footer-wrap .ast-builder-footer-grid-columns .site-footer-below-section-3 {
    order: 3;
	width: 100%
}
.cust-ftr-logo-sect {
    max-width: 120px;
    margin: -120px auto 0;
    padding: 10px 10px 0px;
}
.cust-ftr-logo-sect img {
    max-width: 100px;
    max-height: 100px;
}
.cust-ftr-logo-sect:after {
    width: 120px;
    height: 120px;
}
/* Footer close */
	
	
/* blog page start here  */
body.single.single-post article .entry-content h2 {
    font-size: 25px;
}
body.single.single-post article .entry-content  h3 {
    font-size: 22px;
}
body.single.single-post article .entry-content  h4 {
    font-size: 20px;
}
/* blog page close here  */
}


@media screen and (max-width: 767px) {
/* 	header start here  */
	.ast-header-break-point #masthead .ast-mobile-header-wrap .ast-primary-header-bar, .ast-header-break-point #masthead .ast-mobile-header-wrap .ast-below-header-bar, .ast-header-break-point #masthead .ast-mobile-header-wrap .ast-above-header-bar {
		padding-left: 10px !important;
		padding-right: 15px !important;
	}
/* 	header close here  */
	
/* 	contact page start here */
	.con-form .ff_submit_btn_wrapper button {
		padding: 10px 27px !important;
		font-size: 13px;
	}
/* 	contact page close here */
	
/* 	faq page start here  */
	.cus-faqs summary.e-n-accordion-item-title:before {
		width: 24px;
		height: 24px;
		left: 12px;
	}
	.cus-faqs span.e-n-accordion-item-title-icon {
		width: 28px;
		height: 28px;
		padding-top: 3px;
		min-width: 28px;
	}
/* 	faq page close here  */
	
/* blog page start here  */
	body.single.single-post article .entry-content h2 {
		font-size: 22px;
	}
	body.single.single-post article .entry-content  h3 {
		font-size: 20px;
	}
	body.single.single-post article .entry-content  h4 {
		font-size: 18px;
	}
/* blog page close here  */
	
/* 	why work with us page start here  */
	.cus-numer-list ol li::before {
		width: 38px;
		height: 38px;
		font-size: 14px;
	}
	.cus-numer-list ol li:after {
		left: 18px;
	}
	.cus-numer-list ol li {
		padding-left: 55px;
	}
/* 	why work with us page close here  */
	
/* 	how we help page start here  */
	.sr-icon-box {
		min-width: 70px !important;
	}
/* 	how we help page close here  */
}